@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@keyframes zoom-in-out {
  0% {
    transform: scale(0.95); }
  50% {
    transform: scale(1); }
  100% {
    transform: scale(0.95); } }

@keyframes zoom-in-out-big {
  0% {
    transform: scale(0.95); }
  12.5% {
    transform: scale(1); }
  25% {
    transform: scale(0.95); }
  37.5% {
    transform: scale(1); }
  50% {
    transform: scale(0.95); }
  100% {
    transform: scale(0.95); } }

@keyframes jump-up-down {
  0% {
    transform: translate(0, 0); }
  50% {
    transform: translate(0, -10px); }
  100% {
    transform: translate(0, 0); } }

@keyframes jump-up-down-little {
  0% {
    transform: translate(0, 0); }
  50% {
    transform: translate(0, -5px); }
  100% {
    transform: translate(0, 0); } }

@keyframes right-left {
  0% {
    transform: translate(0, 0); }
  50% {
    transform: translate(-10px, 0); }
  100% {
    transform: translate(0, 0); } }

.zoom-animation {
  animation: zoom-in-out 1s infinite ease-in-out; }

.jump-animation {
  animation: jump-up-down 1s infinite ease-in-out; }

.jump-little-animation {
  animation: jump-up-down-little 1s infinite ease-in-out; }

.right-animation {
  animation: right-left 1s infinite ease-in-out; }

.zoom-big-animation {
  animation: zoom-in-out-big 2s infinite ease-in-out; }

@font-face {
  font-family: "promise";
  src: url("/assets/fonts/promise.eot");
  src: url("/assets/fonts/promise.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/promise.woff") format("woff"), url("/assets/fonts/promise.ttf") format("truetype"), url("/assets/fonts/promise.svg#promise") format("svg");
  font-weight: normal;
  font-style: normal; }

[data-icon]:before {
  font-family: "promise" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "promise" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-clock:before {
  content: "\62"; }

.icon-fax:before {
  content: "\63"; }

.icon-location:before {
  content: "\64"; }

.icon-tel:before {
  content: "\65"; }

.icon-tel-24hours:before {
  content: "\68"; }

.icon-plus:before {
  content: "\6a"; }

.icon-minus:before {
  content: "\6b"; }

.icon-go-to-top:before {
  content: "\6c"; }

.icon-right-arrow:before {
  content: "\6d"; }

.icon-contract:before {
  content: "\61"; }

.icon-transfer:before {
  content: "\67"; }

.icon-24hr-transfer:before {
  content: "\6f"; }

.icon-zero-processing-fee:before {
  content: "\73"; }

.icon-tel-money:before {
  content: "\69"; }

.icon-left-arrow:before {
  content: "\6e"; }

.icon-close:before {
  content: "\75"; }

.icon-no-need-document:before {
  content: "\71"; }

.icon-online-process:before {
  content: "\70"; }

.icon-approved:before {
  content: "\72"; }

.icon-daily-interest:before {
  content: "\74"; }

.icon-application:before {
  content: "\66"; }

html {
  min-width: 320px; }
  html.lightboxOn {
    overflow: hidden;
    height: 100%; }

body {
  font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  min-width: 320px; }

.iframe-content {
  margin-bottom: 20px; }

.desktop-only {
  display: block;
}
  @media (max-width: 767px) {
    .desktop-only {
      display: none;
    }
  }

.mobile-only {
  display: none;
}
  @media (max-width: 767px) {
    .mobile-only {
      display: block;
    }
  }

.ui-header {
  position: fixed; }

.main-content {
  padding-top: 98px;
  min-height: 300px; }
  @media (max-width: 767px) {
    .main-content {
      padding-top: 105px; } }

input:not([type="checkbox"]), select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

select::-ms-expand {
  display: none; }

button {
  padding: 0; }

img {
  vertical-align: middle;
  max-width: 100%; }
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    img {
      /* IE10+ CSS styles go here */
      outline: 0;
      border: 0; } }

.button,
.action-button .btn,
.header #header-container .main-menu .btn,
.application-procedure .custom,
.application-procedure .content-wrap .btn {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  box-shadow: 0 1px 2px #fff, 0 1px 1px #666, inset 0 -1px 1px rgba(0, 0, 0, 0.5), inset 0 4px 1px rgba(255, 255, 255, 0.2);
  -moz-box-shadow: 0 1px 2px #fff, 0 1px 1px #666, inset 0 -1px 1px rgba(0, 0, 0, 0.5), inset 0 4px 1px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 1px 2px #fff, 0 1px 1px #666, inset 0 -1px 1px rgba(0, 0, 0, 0.5), inset 0 4px 1px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 1px 2px #fff, 0 1px 1px #666, inset 0 0px 1px rgba(0, 0, 0, 0.5), inset 0 4px 1px rgba(255, 255, 255, 0.2);
  color: #ffffff;
  width: 100%;
  line-height: 20px;
  padding: 10px 30px;
  text-align: center;
  background: #1d4be6;
  background: -webkit-linear-gradient(bottom, #1d4be6 0%, #265ee9 30%, #5595f6 60%, #5494f5 100%);
  background: linear-gradient(to top, #1d4be6 0%, #265ee9 30%, #5595f6 60%, #5494f5 100%); }
  .button span,
  .action-button .btn span,
  .header #header-container .main-menu .btn span,
  .application-procedure .custom span,
  .application-procedure .content-wrap .btn span {
    width: 100%;
    display: block;
    height: 20px;
  }
  .button:hover, .action-button .btn:hover, .header #header-container .main-menu .btn:hover, .application-procedure .custom:hover, .application-procedure .content-wrap .btn:hover {
    color:#FFFFFF;
    background: #1d4be6;
    background: -webkit-linear-gradient(bottom, #1d4be6 0%, #204fc4 30%, #4474bd 60%, #5494f5 100%);
    background: linear-gradient(to top, #1d4be6 0%, #204fc4 30%, #4474bd 60%, #5494f5 100%); }

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

input[type=tel]::-webkit-outer-spin-button,
input[type=tel]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=tel] {
  -moz-appearance: textfield; }

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
           word-wrap: break-word;
}
*:focus {
  outline: none;
}

@media (min-width: 767px) {
  .header #header-container .main-menu {
    padding-top: 29px;
  }
  .header #header-container .burger-button {
    top: 38px;
  }
}

@media (min-width: 1023px) {
	.header #header-container .content {
		width: 760px;
	}
}

footer {
  position: relative; }

.footer {
  width: 100%;
  position: relative;
  border-top: 3px solid #0072bb;
}
  .footer #footer-container {
    position: relative;
    width: 100%;
    max-width: 1175px;
    margin: 0 auto;
    background: #ffffff;
    padding-top: 58px;
    padding-bottom: 40px;
  }
    .footer #footer-container:after {
      content: "";
      display: table;
      clear: both;
    }
    @media (max-width: 767px) {
      .footer #footer-container {
        padding: 30px 0px;
      }
    }
    .footer #footer-container .left {
      float: left;
      width: 570px;
      padding-left: 20px;
    }
      .footer #footer-container .left::after {
        content: "";
        display: block;
        clear: both;
      }
        .footer #footer-container .left .content {
          margin-top: 20px;
        }
        .footer #footer-container .left .content:first-child {
          margin-top: 0px;
        }
          .footer #footer-container .left .content-wrapper .content .title {
            font-size: 18px;
            color: #0072bb;
            font-weight: 600;
            margin-bottom: 6px;
          }
          .footer #footer-container .left .content-wrapper .content .sub-title {
            font-family: Arial, sans-serif;
            font-size: 84px;
            color: #153564;
            font-weight: 400;
            white-space: nowrap;
          }
          @media (max-width: 500px) {
            .footer #footer-container .left .content-wrapper .content .sub-title {
              font-size: 56px;
            }
          }

      .footer #footer-container .left .logo img {
        display: inline-block;
        height: auto;
        margin: 0px 20px 0px 0px;
      }
        .footer #footer-container .left .logo img.s1 {
          width: 130px;
        }
        .footer #footer-container .left .logo img.s2 {
          width: 60px;
        }
      @media (min-width: 1024px) and (max-width: 1185px) {
        .footer #footer-container .left {
          width: 405px;
        }
      }

      @media (max-width: 1023px) {
        .footer #footer-container {
          padding-bottom: 50px;
        }
        .footer #footer-container .left {
          width: 100%;
          margin: 0px;
          padding: 0px 20px;
        }
          .footer #footer-container .left .content-wrapper {
            width: 60%;
            float: left;
          }
            .footer #footer-container .left  .content-wrapper .content {
              width: 100%;
              padding: 0px 10px;
            }
          .footer #footer-container .left .logo {
            width: 40%;
            float: left;
            margin-top: -10px;
          }
          .footer #footer-container .left .logo img {
            display:block;
            margin: 40px auto 0px auto;
          }
          .footer #footer-container .left .logo img.s1 {
            width: 150px;
          }
        }
      @media (max-width: 767px) {
        .footer #footer-container .left {
          text-align: center;
        }

        .footer #footer-container .left .content-wrapper {
          width: 100%;
          float: none;
        }
          .footer #footer-container .left .content-wrapper .content {
            width: 100%;
            margin-bottom: 30px;
          }
        .footer #footer-container .left .logo {
          text-align: center;
          width: 100%;
          margin: 0px;
        }
          .footer #footer-container .left .logo img {
            display: block;
            margin: 20px auto 0px auto;
          }
      }
    .footer #footer-container .right {
      width: 600px;
      float: right; }
      @media (max-width: 1023px) {
        .footer #footer-container .right {
          display: none; } }
      .footer #footer-container .right .content-col {
        width: 38%;
        float: right; }
        .footer #footer-container .right .content-col ul li {
          font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
          text-indent: 16px;
          position: relative;
          margin-bottom: 10px;
          cursor: pointer; }
          .footer #footer-container .right .content-col ul li a {
            transition: all .3s ease;
            color: #26323f;
            position: relative; }
          .footer #footer-container .right .content-col ul li:hover a {
            color: #999999; }
          .footer #footer-container .right .content-col ul li:hover a:after {
            content: '';
            width: 100%;
            position: absolute;
            left: 0;
            bottom: 1px;
            border-width: 0 0 1px;
            border-style: solid; }
          .footer #footer-container .right .content-col ul li:hover::before {
            left: 5px; }
          .footer #footer-container .right .content-col ul li::before {
            position: absolute;
            top: 6px;
            left: 0px;
            content: " ";
            border: solid #0072bb;
            border-width: 0 1px 1px 0;
            display: inline-block;
            padding: 2px;
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            transition: all .3s ease;
            width: 2px;
            height: 2px; }

@-moz-document url-prefix() {
  .footer #footer-container .right .content-col ul li::before {
    top: 4px; } }
      .footer #footer-container .right .content-col:nth-child(1) {
        width: 30%; }
      .footer #footer-container .right .content-col:nth-child(3) {
        width: 28%; }

.header {
  width: 100%;
  position: relative;
  transition: all .3s ease; }
  .header a {
    -webkit-tap-highlight-color: transparent; }
  .header.shadow {
    box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.2); }
  .header #header-container {
    position: relative;
    width: 100%;
    max-width: 1175px;
    margin: 0 auto;
    height: 98px;
    background: #ffffff;
    overflow: hidden; }
    .header #header-container #logo {
      width: 165px;
      margin-top: 7px;
      display: inline-block;
      margin-left: 15px; }
      .header #header-container #logo img {
        width: 100%; }
      @media (max-width: 767px) {
        .header #header-container #logo {
          width: 108px;
          margin-top: 4px; } }
    .header #header-container .content {
      float: right;
      height: 98px;
    }
      @media (max-width: 767px) {
        .header #header-container .content {
          width: 100%;
          height: 48px;
        }
      }
    .header #header-container .desktop-menu {
      padding-top: 22px;
      width: 250px;
      float: left;
      height: 98px;
      margin-right: 22px;
    }
      .header #header-container .desktop-menu .row {
        width: 100%;
        /* float: left; */
        height: 30px;
        text-align: right;
        vertical-align: middle;
        color: #26323f;
      }
        .header #header-container .desktop-menu .row ul {
          width: 100%; }
          .header #header-container .desktop-menu .row ul li {
            font-size: 17px;
            float: right;
            color: #26323f;
            margin-left: 20px;
            font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
            font-weight: 400;
            cursor: pointer;
          }
          .header #header-container .desktop-menu .row ul li:last-of-type {
            margin-left: 0px;
          }
            .header #header-container .desktop-menu .row ul li a {
              transition: all .3s ease;
              color: #26323f;
              position: relative; }
            .header #header-container .desktop-menu .row ul li:hover a {
              color: #999999; }
            .header #header-container .desktop-menu .row ul li:hover a:after {
              content: '';
              width: 100%;
              position: absolute;
              left: 0;
              bottom: 1px;
              border-width: 0 0 1px;
              border-style: solid; }
        .header #header-container .desktop-menu .row .tel-icon,
        .header #header-container .desktop-menu .row .tel-number {
          vertical-align: middle;
          display: inline-block;
          height: 30px;
        }
          .header #header-container .desktop-menu .row .tel-icon img {
            width: 80px; }
        .header #header-container .desktop-menu .row .tel-number {
          font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
          font-weight: 400;
          line-height: 30px;
          font-size: 17px;
          margin-left: 5px; }
          @media (max-width: 1023px) {
            .header #header-container .desktop-menu .row .tel-number {
              font-size: 22px; } }
        @media (max-width: 1023px) {
          .header #header-container .desktop-menu .row.tel-box {
            margin-top: 17px; }
            .header #header-container .desktop-menu .row.tel-box .tel-icon {
              /* margin-left: 25px; */
            }
        }
        .header #header-container .desktop-menu .row.choice-box {
          margin-top: 5px; }
          @media (max-width: 1023px) {
            .header #header-container .desktop-menu .row.choice-box {
              display: none; } }
      @media (max-width: 1023px) {
        .header #header-container .desktop-menu {
          width: 220px; } }
      @media (max-width: 900px) {
        .header #header-container .desktop-menu {
          width: 80px; }
          .header #header-container .desktop-menu .row.tel-box {
            margin-top: 5px; }
            .header #header-container .desktop-menu .row.tel-box .tel-icon, .header #header-container .desktop-menu .row.tel-box .tel-number {
              margin-left: 0px;
              width: 100%; }
            .header #header-container .desktop-menu .row.tel-box .tel-number {
              font-size: 14px;
              line-height: 20px;
              font-weight: 900;
              padding-right: 3px;
            }
      }
      @media (max-width: 767px) {
        .header #header-container .desktop-menu {
          position: absolute;
          top: -20px;
          right: 60px; } }
    .header #header-container .main-menu {
      width: 394px;
      float: left;
      height: 98px;
      padding-top: 32px; }
      .header #header-container .main-menu ul li {
        font-size: 17px;
        font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
        font-weight: 400;
        float: left;
        margin-left: 8px;
      }
        .header #header-container .main-menu ul li:first-of-type {
          margin-left: 0px;
        }
      .header #header-container .main-menu .btn {
        position: relative;
        padding: 10px 18px 10px 37px;
        display: block;
        cursor: pointer;
      }
        .header #header-container .main-menu .btn span {
          position: relative;
        }
        .header #header-container .main-menu .btn span:before {
          content: "";
          position: absolute;
          display: block;
          width: 18px;
          height: 18px;
          left: -23px;
          top: 1px;
          background-position: center center;
          background-repeat: no-repeat;
          background-size: contain;
        }
          .header #header-container .main-menu .btn#apply2-btn span:before {
            background-image: url('/assets/images/icon_apply.png');
          }
          .header #header-container .main-menu .btn#sign-btn span:before {
            background-image: url('/assets/images/icon_sign.png');
          }
          .header #header-container .main-menu .btn#login-btn span:before {
            background-image: url('/assets/images/icon_login.png');
          }
        .header #header-container .main-menu .btn#apply2-btn {
          background-color: #ed2138;
          background: -webkit-linear-gradient(bottom, #ed2138 0%, #f43c5f 30%, #f85e83 60%, #f85d82 100%);
          background: linear-gradient(to top, #ed2138 0%, #f43c5f 30%, #f85e83 60%, #f85d82 100%); }
          .header #header-container .main-menu .btn#apply2-btn:hover {
            background-color: #cc1b2f;
            background: -webkit-linear-gradient(bottom, #cc1b2f 0%, #b62c47 30%, #dd5275 60%, #f35d82 100%);
            background: linear-gradient(to top, #cc1b2f 0%, #b62c47 30%, #dd5275 60%, #f35d82 100%); }
        .header #header-container .main-menu .btn#sign-btn {
          background-color: #5a2c99;
          background: -webkit-linear-gradient(bottom, #5a2c99 0%, #8d58c2 40%, #a26fce 60%, #a472d1 100%);
          background: linear-gradient(to top, #5a2c99 0%, #8d58c2 40%, #a26fce 60%, #a472d1 100%); }
          .header #header-container .main-menu .btn#sign-btn:hover {
            background-color: #5a2c99;
            background: -webkit-linear-gradient(bottom, #5a2c99 0%, #693a97 40%, #875dac 60%, #a472d1 100%);
            background: linear-gradient(to top, #5a2c99 0%, #693a97 40%, #875dac 60%, #a472d1 100%); }
        .header #header-container .main-menu .btn#login-btn {
          background-color: #c38e22;
          background: -webkit-linear-gradient(bottom, #c38e22 0%, #f4b73c 30%, #ffcb4b 60%, #ffd20f 100%);
          background: linear-gradient(to top, #c38e22 0%, #f4b73c 30%, #ffcb4b 60%, #ffd20f 100%); }
          .header #header-container .main-menu .btn#login-btn:hover {
            background-color: #a97726;
            background: -webkit-linear-gradient(bottom, #a97726 0%, #d49635 30%, #f1b93e 60%, #f4bf38 100%);
            background: linear-gradient(to top, #a97726 0%, #d49635 30%, #f1b93e 60%, #f4bf38 100%); }
      @media (max-width: 1023px) {
        .header #header-container .main-menu {
          margin-right: 60px; } }
      .header #header-container .main-menu.open {
        display: block !important;
        opacity: 0 !important; }
      @media (max-width: 767px) {
        .header #header-container .main-menu {
          width: 100%;
          padding-top: 5px;
          height: 45px; }
          .header #header-container .main-menu.open {
            opacity: 1 !important;
          }
          .header #header-container .main-menu ul li {
            margin-left: 0px;
            width: 33.3333%;
            padding-left: 1px;
          }
          .header #header-container .main-menu ul li:last-of-type {
            padding-right: 1px;
          }
            .header #header-container .main-menu .btn span {
              display: inline-block;
              width: auto;
            }
            .header #header-container .main-menu .btn {
              width: 100%;
              display: block;
              min-height: 40px;
              line-height: 20px;
              text-align: center;
              overflow: hidden;
              padding: 10px 15px 10px 38px;
              -webkit-border-radius: 5px;
                 -moz-border-radius: 5px;
                  -ms-border-radius: 5px;
                      border-radius: 5px;
            }
    }
    @media (max-width: 374px) {
      .header #header-container .main-menu .btn {
        font-size: 14px;
        padding: 10px 6px 10px 20px;
      }
    }
    .header #header-container .burger-button {
      width: 30px;
      height: 22px;
      position: absolute;
      top: 44px;
      right: -45px;
      cursor: pointer; }
      .header #header-container .burger-button:hover span:nth-child(1) {
        top: -3px; }
      .header #header-container .burger-button:hover span:nth-child(3) {
        bottom: -3px; }
      .header #header-container .burger-button span {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 2px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        background: #233342;
        transition: all .3s ease; }
      .header #header-container .burger-button span:nth-child(2) {
        top: 50%;
        margin-top: -1px; }
      .header #header-container .burger-button span:nth-child(3) {
        top: auto;
        bottom: 0px; }
      @media (max-width: 1023px) {
        .header #header-container .burger-button {
          right: 20px; } }
      @media (max-width: 767px) {
        .header #header-container .burger-button {
          top: 23px;
          right: 15px; } }
    @media (max-width: 767px) {
      .header #header-container {
        height: 105px; } }

header {
  display: block;
  position: fixed;
  width: 100%;
  background: #ffffff;
  top: 0px;
  z-index: 1000; }

.go-to-top {
  text-align: center;
  background: #eef5ff; }
  .go-to-top a {
    cursor: pointer;
    padding: 15px 0;
    display: block; }
  .go-to-top__text {
    color: #0072bb;
    font-size: 18px;
    font-weight: 900;
    display: inline-block; }
  .go-to-top .icon-go-to-top {
    display: inline-block;
    margin-left: 18px;
    vertical-align: middle;
    color: #0072bb;
    font-size: 17px; }

.alert {
  width: 100%;
  position: relative;
  height: auto;
  display: none;
  background: #e7e7e7;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999; }
  .alert::before {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 120%;
    margin-left: -10%;
    height: 20px;
    display: block;
    box-shadow: 0px 0px 0px #000000, inset 0px 10px 10px rgba(0, 0, 0, 0.1); }
  .alert #alert-box {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 50px 100px;
    max-width: 1175px;
    font-size: 18px;
    font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
    position: relative; }
    @media (max-width: 767px) {
      .alert #alert-box {
        padding: 50px 15px;
        font-size: 16px; } }
    .alert #alert-box .close-btn {
      display: block;
      position: absolute;
      right: 20px;
      top: 20px;
      width: 20px;
      height: 20px;
      cursor: pointer;
      transition: transform .5s ease-in-out; }
      .alert #alert-box .close-btn::before {
        content: "";
        position: absolute;
        display: block;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 20px;
        height: 0;
        border-top: 2px solid rgba(0, 0, 0, 0.5);
        transform: rotate(45deg);
        transform-origin: center; }
      .alert #alert-box .close-btn::after {
        content: "";
        position: absolute;
        display: block;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 20px;
        height: 0;
        border-top: 2px solid rgba(0, 0, 0, 0.5);
        transform: rotate(-45deg);
        transform-origin: center; }
    .alert #alert-box .title {
      font-weight: 900;
      margin-bottom: 10px; }
    .alert #alert-box .desc {
      line-height: 25px;
      margin-bottom: 10px; }
    .alert #alert-box #detail-btn a {
      color: #008af2;
      display: inline-block;
      line-height: 1.1em;
      border-bottom: 1px solid #008af2; }

.warning {
  width: 100%;
  position: relative;
  display: inline-block;
  background: #ddeffa; }
  .warning #warning-container {
    position: relative;
    width: 100%;
    max-width: 1175px;
    margin: 0 auto;
    min-height: 100px;
    padding: 30px 0px;
    text-align: center;
    font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
  }
    .warning #warning-container .main-title {
      color: #153564;
      font-size: 36px;
      font-weight: 600;
      margin-bottom: 10px;
      padding-left: 20px;
      padding-right: 20px;
    }
      @media (max-width: 500px) {
        .warning #warning-container .main-title {
          font-size: 26px;
        }
      }
    .warning #warning-container .sign {
      width: 100%;
      display: inline-block;
      text-align: center;
      margin-bottom: 10px;
      font-size: 14px; }
      .warning #warning-container .sign .num, .warning #warning-container .sign .tel {
        display: inline-block; }
      @media (max-width: 767px) {
        .warning #warning-container .sign .num {
          margin-bottom: 5px; }
        .warning #warning-container .sign .num, .warning #warning-container .sign .tel {
          width: 100%; } }
    .warning #warning-container .rights {
      width: 100%;
      display: inline-block;
      text-align: center;
      font-size: 12px; }
      .warning #warning-container .rights .company, .warning #warning-container .rights .terms {
        display: inline-block; }
      @media (max-width: 767px) {
        .warning #warning-container .rights .company {
          margin-bottom: 5px; }
        .warning #warning-container .rights .company, .warning #warning-container .rights .terms {
          width: 100%; } }

.btn.red,
.button.red {
  background: #ed2138!important;
  background: -webkit-linear-gradient(bottom, #ed2138 0%, #f43c5f 30%, #f85e83 60%, #f85d82 100%)!important;
  background:         linear-gradient(to top, #ed2138 0%, #f43c5f 30%, #f85e83 60%, #f85d82 100%)!important;
}
.btn.red:hover,
.button.red:hover {
  background: #cc1b2f!important;
  background: -webkit-linear-gradient(bottom, #cc1b2f 0%, #b62c47 30%, #dd5275 60%, #f35d82 100%)!important;
  background: linear-gradient(to top, #cc1b2f 0%, #b62c47 30%, #dd5275 60%, #f35d82 100%)!important;
}
